body, html {height: 100%; padding: 0px; margin: 0px; font-family:
Arial, Verdana, Tahoma; font-size: 9pt; color: #000}
td, p {font-family: Arial, Verdana, Tahoma; font-size: 9pt; color: #000}

a       {font-weight: normal; text-decoration: underline; color:#003366; font-size: 9pt}
a:hover {font-weight: normal; text-decoration: underline; color:#003366; font-size: 9pt}

a.1        {font-weight: normal; text-decoration: underline;
color:#003366; font-size: 10pt}
a.1:hover {font-weight: normal; text-decoration: underline; color:#003366; font-size: 10pt}
a.big, a.big:hover      {display: block; height: 50px; font-size: 14pt;
font-weight: bold; text-decoration: none; color:#006600; font-weight: normal}
a.big1, a.big1:hover      {display: block; height: 20px; font-size: 14pt;
font-weight: bold; text-decoration: none; color:#006600}
a.pub, a.pub:hover      {font-size: 10pt; font-weight: bold; color:#006600;  font-weight: normal}
a.src, a.src:hover      {font-size: 8pt; color:#006600;  font-weight: normal}
a.small, a.small:hover      {font-size: 8pt; color:#fff;  font-weight: normal}

#block {position: absolute; background: url(/im/block-bgr.gif) top left no-repeat; background-position: 0px 19px; width: 200px; height: 200px; color: #fff; font-size: 8pt}
#block a, #block a:hover {font-size: 8pt; color: #fff; text-decoration: none;}
#block a.fp1, #block a.fp1:hover {font-size: 8pt; color: #fff; text-decoration: none;}
#scroll a, #scroll a:hover {font-size: 8pt; color: #000;}

#hblock {position: absolute; background: url(/im/block-bgr.gif) top left no-repeat; background-position: 0px 19px; width: 286px; height: 200px; color: #fff; font-size: 8pt}
#hblock a, #hblock a:hover {font-size: 8pt; color: #fff;}
#hblock p  {font-size: 8pt; color: #fff;}

small {font-size: 8pt; color: #fff}
small.src {font-size: 8pt; color: #006600}
small.data {font-size: 8pt; color: #fff; background:#003366; padding: 1px}

#nav    {padding: 0px 30px 0px 30px}

#nav1   {padding: 0px 10px 0px 20px;}

#nav1 a {color: #fff; font-size: 12pt; font-weight: bold; font-family: Arial;
display: block; text-decoration: none;}

#nav1 a.sub     {color: #fff; font-size: 8pt; font-family: Arial;
font-weight: normal;
display: block; text-decoration: none; margin: 3px 0px 3px 30px;
padding: 0px 0px 0px 10px; border-left: 3px solid #4B7433}

#nav1 .1        {background: url(/im/line.jpg) repeat-x bottom left; padding:
5px 0px 6px 0px;}


#nav a  {color: #fff; font-size: 12pt; font-weight: bold; font-family: Arial;
display: block; background: url(/im/line.jpg) repeat-x bottom left;
padding: 5px 0px 6px 0px; text-decoration: none;}

h1      {font-family: Arial, Tahoma, Verdana; font-size: 16pt; width:100%;
text-align:right; padding:70px 30px 15px 300px; color: #003366;
margin: 0px}

h2      {font-family: Arial, Tahoma, Verdana; font-size: 14pt;
        padding:10px 0px 0px 0px; color: #006600; margin: 0px}

h3      {font-family: Arial, Tahoma, Verdana;
        color:#8EA5BB; padding:0px 0px 0px 20px;margin: 0px;}

h5      {font-family: Arial, Tahoma, Verdana; font-size: 12pt; color: #4B7433; margin: 0px;  cursor: hand;}

#path   {padding: 0px 30px 0px 30px; font-size: 8pt; color: #003399; width: 100%}
#path a, #path a:hover {font-size: 8pt; color: #003399; }

#search {background: url(/im/search-bgr.gif) left top no-repeat; padding: 30px 10px 30px 20px}

<!--
#publ   {background: url(/im/publ.gif) left top no-repeat; padding: 30px 10px 30px 20px}
-->
#publ   {background: url(/im/publ1.gif) left top no-repeat; padding: 30px 10px 10px 10px; margin-left: 10px}
#snews  {background: url(/im/snews.gif) left top no-repeat; padding: 30px 10px 10px 10px; margin-left: 10px}
#snews b {color: #497231; }
#snews a, #snews a:hover {color:#003399; font-size: 8pt; font-weight: normal; }

#lnk    {padding: 5px; background: #4B7433 url(/im/green-bgr.gif); border-top: 2px solid #345A1D; color:#fff;font-size: 8pt}
#lnk a, #link a:hover  {color:#fff; font-size: 8pt; font-weight: normal}

.pic     {border: 1px solid #fff; margin: 0px 0px 0px 5px}
.openpic {border: 1px solid #233A80; margin: 0px 5px 0px 5px; padding: 5px; float: right}

.tbl-pic {text-align: center; height:105px; background: #BECEEE}
.tbl-text {height: 50px; color:#666; font-size: 8pt}

#content p {text-align: justify;}
#content p.center {text-align: center;}
#content image {border: 3px solid #4B7433;margin: 5px;}
#content a { text-decoration: underline;color: #006600; }
#content a:hover{ text-decoration: none; font-size: 9pt}
#content table { border: 2px solid #1B3379 ; width: 100%}
#content td { font-size: 8pt; padding: 3px; border-left: 1px solid #1B3379; border-top: 1px solid #1B3379; border-bottom: none; border-right: none; background: #EDF3FF; vertical-align: top;}
#content table p {font-size: 8pt; margin: 0px; text-align: left;}
#content hr {width: 60%; color: #006600; }
#content h4 {color: #006600;}

#contentnews p {text-align: justify;}
#contentnews image {border: 3px solid #4B7433;margin: 5px;}
#contentnews a {text-decoration: none; color: #006600; }
#contentnews a:hover{ text-decoration: none; font-size: 9pt}

.ist     {color:#666; font-size: 8pt; margin-bottom: 30px}
.addr    {color:#666; font-size: 8pt; margin-bottom: 0px}

a.ist       {font-size: 8pt;}
a.ist:hover {font-size: 8pt;}

#left    {border-right: 3px solid #D8E2F6; padding: 0px 10px 5px 10px; font-size: 8pt; color:#3B4E72}
#left h1 {Font-family: Arial; padding: 0px; margin: 0px; text-align: left; color:#3B4E72}
#left p  {font-size: 8pt; color:#000; color:#3B4E72}
#left img {border: 1px solid #fff}
#left a, #left a:hover {font-size: 8PT; color:#3B4E72}

a.map        {display: block;  padding: 0px 682px 409px 0px; width: auto}
a.map:hover {display: block; background: #000; color:#003366; font-size: 9pt; background: url(/im/bgr-map.jpg) bottom left no-repeat;}

TD.calendar {
        BORDER-RIGHT: #c1cee9 1px solid; BACKGROUND: #e1ebff; BORDER-BOTTOM: #c1cee9 1px solid; align: center; color: #000;
}
TD.days {
        BORDER-RIGHT: #c1cee9 1px solid; BACKGROUND: #cddaf6; BORDER-BOTTOM: #c1cee9 1px solid; align: center; color:#000;
}
A.calendar {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000
}
A.calendar:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000
}

td.calendar small       {color:#000}
td.calendar small.cur_date      {color:#7C5E5C}

small.cur_date a.calendar,a.calendar:hover{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #7C5E5C}

#afisha p   {margin: 0px}
#afisha h2  {margin-top: 20px; padding: 5px; background: #4B7433 url(/im/green-bgr.gif); border-top: 2px solid #345A1D; color:#fff;font-size: 14pt}
#afisha h3  {padding: 0px; margin: 10px 0px; color: #336699}
#afisha img {border: 2px solid #336699; float: right;}

#gallery h1     {font-family: Arial; color: #fff; background: #003366; padding: 10px 10px 10px 20px; TEXT-ALIGN: left}
#gallery h2     {font-family: Arial; color: #875558; padding: 0px 0px 0px 0px; TEXT-ALIGN: left}
#gallery small {color:#666}
#gallery a, #gallery a:hover {color:#003366; font-size: 10pt}
#gallery a.small, #gallery a.small:hover        {color:#003366; font-size: 8pt}
#gallery td {font-family: Arial; color: #fff; background: #003366; padding: 10px 10px 10px 20px;}
#gallery td a, #gallery td a:hover {font-family: Arial; color: #fff;}
#noborder image {border: 0px;margin:2px;}